Add some more help for --variant.
authorCarl Hetherington <cth@carlh.net>
Fri, 5 Jul 2019 22:17:56 +0000 (23:17 +0100)
committerCarl Hetherington <cth@carlh.net>
Fri, 5 Jul 2019 22:17:56 +0000 (23:17 +0100)
wscript

diff --git a/wscript b/wscript
index e562f67..4fc23bc 100644 (file)
--- a/wscript
+++ b/wscript
@@ -64,7 +64,7 @@ def options(opt):
     opt.add_option('--static-curl',       action='store_true', default=False, help='link statically to libcurl')
     opt.add_option('--workaround-gssapi', action='store_true', default=False, help='link to gssapi_krb5')
     opt.add_option('--force-cpp11',       action='store_true', default=False, help='force use of C++11')
-    opt.add_option('--variant',           help='build variant', choices=['swaroop-studio', 'swaroop-theater'])
+    opt.add_option('--variant',           help='build variant (swaroop-studio, swaroop-theater)', choices=['swaroop-studio', 'swaroop-theater'])
 
 def configure(conf):
     conf.load('compiler_cxx')